@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */
@media only screen and (max-width: 1200px) {
.container {
	width:90%;
	margin:0 auto;
}
}
@media only screen and (max-width: 1280px) {
header{
	padding:1%;
	}


}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 600px) and (max-width : 1024px) {
/* Styles */

}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
#main{
	  width:100%;
	  padding:0;
	  margin:0 auto;
	  padding-top:56px;
	}
header nav{
    width: 70%;
}
.ace-responsive-menu > li > a {
    padding: 5px 1px 5px 10px;
    font-size: 11px;
}
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
#main {
    margin:0 auto;
    padding:56px 0 0;
    width:100%;
}
header {
    background:#fff none repeat scroll 0 0;
    left:0;
    position:fixed;
    transition:height 0.3s ease 0s;
    width:100%;
    z-index:999;
}
header .logo{
	width:15%;
	}
header.smaller .logo{
	width:12%;
	}


}

@media only screen and (min-device-width : 480px) and (max-device-width : 767px) and (orientation : landscape) {
#main{
	padding:0px;
	}
header{
	padding:1% 0 2% 0!important;
	}
header.smaller {
    height:70px!important;
	}
header .logo {
    float:left!important;
    width:23%!important;
	position:absolute;
	left:20px;
	}
header nav {
    display:inline-block;
    float:right;
    padding:2% 2% 0 0!important;    
    width:100%;
	}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
header {
	width:100%;
	height:auto;
	position:relative;
}
header.smaller {
	top:0;
	height:220px;
	background-color:#fff;
}
header .logo {
    float:left!important;
    width:26%!important;
	position:absolute;
	left:20px;
	top:10px!important;
	}
header nav {
    display:inline-block;
    float:right;
    padding:4% 0 0 0;
    width:100%;
	}
header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}
#main{
	padding:0px;
}

}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
th, td {
	font-size: 12px;
}
p{
	text-align: justify;
	font-size: 14px;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
.fa_menuarrow{
	display:none!important;
	}
header {
	width: 100%;
    height: auto;
    position: fixed;
    padding: 15px 0;
    background: #fff;
    box-shadow: unset;
}
header.smaller {
	top:0;
	height:110px;
	background-color:#fff;
}
header .logo {
    float: left !important;
    left: 20px;
    top: 14px !important;
    z-index: 999;
    order: 1;
    position: static;
    width: 100px;
    margin: 0;
}
header nav {
    display: inline-block;
    float: right;
    padding: 0;
    /* width: 100%; */
    margin-top: 0%;
    order: 3;
}
header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}

header .enquire_now{
	order: 2;
	margin: 0 0 0 40px;
}
header .enquire_now button{
	font-size: 12px;
	padding: 10px 20px;
}
.width_40{
	width: 100%;
}
.width_50{
	width: 100%;
}
.width_60{
	width: 100%;
}

.heading{
	font-size: 24px;
    line-height: 1.2em;
    padding: 0 0 10px 0;
}
.title{
	font-size: 16px;
}
.sub_title{
	font-size: 15px;
}
.btn{
	font-size: 12px;
    padding: 12px 20px;
    border-radius: 5px;
}
.book_btn a{
	font-size: 15px;
}
#main {
    padding-top: 120px !important;
}
.ace-responsive-menu > li > a {
    padding: 5px 0 0 30px !important;
    font-size: 15px;
}
.ace-responsive-menu > li {
    padding: 8px 0!important;
}

.ace-responsive-menu {
    position: absolute;
    left: 0;
    top: 100px;
    background: #fff;
    margin: 0;
}
.ace-responsive-menu > li.active_page a{
	border: unset;
}
.banner .info_box .item_box .overlap_text .c2a_btn {
    padding: 10px 0 0;
}
.hero_section .video_wrapper{
	display: block;
	/*height: 50vh;*/
}
.hero_section .video_wrapper .iframe_wrapper{
	position: relative;
	height: 100%;
	overflow: hidden;
}
.hero_section .video_wrapper .iframe_wrapper iframe{
	/*height: 100vh;*/
	/*object-fit: cover;*/
}
.hero_section .video_wrapper .iframe_wrapper video{
	max-width: 100%;
}
.hero_section .video_wrapper .overlay_text{
	position: unset;
    width: 90%;
    margin: 0 auto;
    padding: 50px 0;
}
.Configure-quickBook-Widget .MbsSearchWidget{
	background: #f8f8f8 !important;
}
.hero_section .video_wrapper .overlay_text .heading{
	color: #1C1C1C;
	padding: 0 0 30px 0;
}
.hero_section .video_wrapper .overlay_form{
	position: static;
    margin: 30px auto;
    width: 90%;
}
.hero_section .video_wrapper .overlay_form .heading{
	font-size: 24px;
    padding: 0 0 10px 0;
}
.hero_section .video_wrapper .overlay_form form .form_group{
	padding: 10px;
}
.hero_section .video_wrapper .overlay_form form .form_group label{
	font-size: 14px;
}
.hero_section .video_wrapper .overlay_form form .form_group input{
	font-size: 14px;
}
.hero_section .video_wrapper .overlay_form form .form_group textarea{
	font-size: 14px;
}
.hero_section .video_wrapper .overlay_form form .submit_btn{
	font-size: 14px;
	padding: 15px 30px;
}
.sanctuary_wrapper{
	padding: 10vw 0;
}
.sanctuary_wrapper .inner_container .inner_box{
	padding: 0;
}
.sanctuary_wrapper .inner_container .inner_box .btn_wrapper {
    padding: 15px 0;
}

.sanctuary_wrapper .inner_container .item_box{
	justify-content: end;
	padding: 30px 0 0;
}
.sanctuary_wrapper .inner_container .item_box .img_box{
	width: 70%;
}
.sanctuary_wrapper .inner_container .item_box .img_box:last-child{
	left: 0px;
	 width: 100%;
}
.sanctuary_wrapper .inner_container .item_box .img_box:last-child img {
    width: 60%;
}

.discover_wrapper{
	padding: 10vw 0;
}
.discover_wrapper .inner_container{
	width: 100%;
}
.discover_wrapper .inner_container .discover_slider .owl-nav .owl-prev{
	left: 10px;
}
.discover_wrapper .inner_container .discover_slider .owl-nav .owl-next {
    right: 10px;
}
.owl-carousel.owl-theme .owl-nav [class*=owl-]{
	border: 1px solid #fff;
	color: #fff;
	width: 35px;
    height: 35px;
}
.discover_wrapper .inner_container .info_box .overlay_text{
	position: unset;
    padding: 15px;
    margin: 10px 5px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.our_products{
	padding: 10vw 0;
}
.slider-container.first-sample .products_slider .item .product_box{
	border-radius: 10px;
}
.slider-container.first-sample .products_slider .my-fr-active.my-fr-current .item .product_box .text_box {
    width: 90%;
}
.slider-container.first-sample .products_slider .item .product_box .text_box .prod_name {
    font-size: 21px;
    padding: 15px 0 10px 0;
    margin: 0 0 10px 0;
}
.slider-container.first-sample .products_slider .item .product_box .text_box{
	left: 3vw;
    top: 3vw;
}
.slider-container.first-sample .products_slider .item .product_box .text_box p{
	color: #fff;
    font-size: 15px;
    line-height: 1.4em;
    text-align: unset;
}
.crafted_experiences_wrapper {
    padding: 10vw 0;
}
.crafted_experiences_wrapper .inner_container .inner_boxes{
	padding: 0;
}
.crafted_experiences_wrapper .inner_container .inner_boxes p{
	text-align: unset;
	font-size: 15px;
}
.crafted_experiences_wrapper .inner_container .experiences_slider {
    width: 100%;
    padding: 20px 0 0;
}
.crafted_experiences_wrapper .inner_container .experiences_slider .owl-nav .owl-prev {
    left: 10px;
}
.crafted_experiences_wrapper .inner_container .experiences_slider .owl-nav .owl-next {
    right: 10px;
}
.crafted_experiences_wrapper .inner_container .info_box .overlay_text{
	position: unset;
    padding: 15px;
    margin: 10px 5px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.banquet_spa_wrapper{
	padding: 0;
}
.banquet_spa_wrapper .inner_container{
	display: unset;
}
.banquet_spa_wrapper .inner_container .width_50{
	width: 90%;
    margin: 0 auto 50px;
}
.banquet_spa_wrapper .inner_container .overlay_text{
	position: unset;
    padding: 25px 15px;
    margin: 10px 5px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    display: flex;
    flex-direction: column;
}
.banquet_spa_wrapper .inner_container .overlay_text a {
    width: 100%;
}
.banquet_spa_wrapper .inner_container .overlay_text a .text_box .title{
	font-size: 14px;
}
.banquet_spa_wrapper .inner_container .overlay_text a .text_box .heading{
	font-size: 21px;
	padding: 0;
}
.banquet_spa_wrapper .inner_container .overlay_text .sub_title {
    width: 100%;
    padding: 10px 0;
}
.banquet_spa_wrapper .inner_container .overlay_text .book_btn {
    width: 100%;
}

.explore_blog_wrapper{
	padding: 10vw 0;
}
.explore_blog_wrapper .inner_container .explore_blog_boxes .title{
	font-size: 18px;
}

.banner .info_box .item_box .overlap_text {
    position: absolute;
    z-index: 2;
    width: 95%;
    margin: 0 auto;
}
.banner .info_box .item_box .overlap_text .heading{
	padding: 0 0 5px 0;
    font-weight: 500;
    font-size: 21px;
}
.banner .info_box .item_box .overlap_text .title{
	font-size: 16px;
}

.welcome_wrapper{
	padding: 10vw 0;
}
.welcome_wrapper .inner_container{
	width: 100%;
}
.welcome_wrapper .inner_container p {
    padding: 0;
    font-size: 16px;
    text-align: center;
}
.welcome_wrapper .inner_container p i {
    font-size: 13px;
}
.amenities_wrapper {
    padding: 10vw 0;
}
.amenities_wrapper .inner_container .inner_box{
	display: block;
	margin: 0;
}
.amenities_wrapper .inner_container .inner_box .img_box{
	width: 100%;
}
.amenities_wrapper .inner_container .inner_box .text_box{
	width: 100%;
    padding: 20px 15px 25px;
}
.amenities_wrapper .inner_container .inner_box .text_box .title {
    font-size: 21px;
}
.amenities_wrapper .inner_container .inner_box .text_box p{
	text-align: unset;
	font-size: 15px;
}

.hiraya_wrapper{
	min-height: 300px;
}
.hiraya_wrapper .inner_container{
	width: 100%;
}
.hiraya_wrapper .inner_container p {
    font-size: 16px;
    text-align: center;
    padding: 0;
}
.faqs_wrapper{
	padding: 10vw 0;
}
.accordion{
	width: 100%!important;
}
.lilo-accordion-control{
	font-size: 16px!important;
	padding: 15px 40px 15px 20px!important;
}
.lilo-accordion-content p{
	text-align: unset;
	font-size: 15px!important;
}

.sanctuary_peace_wrapper{
	padding: 10vw 0;
}
.sanctuary_peace_wrapper .inner_container p{
	text-align: center;
	font-size: 16px;
}
.room_villas_wrapper{
	padding: 10vw 0;
}
.room_villas_wrapper .inner_container .inner_box .text_box {
    padding: 15px;
}
.room_villas_wrapper .inner_container .inner_box p{
	text-align: unset;
	font-size: 15px;
	padding: 0;
}
.culinary_wrapper{
	padding: 10vw 0;
}
.culinary_wrapper .inner_container p{
	font-size: 16px;
	text-align: center;
}
.restaurant_wrapper{
	padding: 10vw 0 0;
}
.restaurant_wrapper .inner_container .restaurant_boxes .restaurant_inner_box .inner_box {
    padding: 25px 20px;
}
.restaurant_wrapper .inner_container .restaurant_boxes .restaurant_inner_box:last-child {
    margin: 0 0 50px 0;
}
.restaurant_wrapper .inner_container .restaurant_boxes .restaurant_inner_box .inner_box p{
	text-align: unset;
	font-size: 15px;
}
.restaurant_wrapper .inner_container .restaurant_boxes .restaurant_inner_box .inner_box .timimg_text{
	font-size: 15px;
}
.rejuvenate_wrapper{
	padding: 10vw 0;
}
.rejuvenate_wrapper .inner_container .text_box{
	padding: 0;
}
.rejuvenate_wrapper .inner_container .text_box p{
	font-size: 15px;
	text-align: unset;
}
.rejuvenate_wrapper .inner_container .text_box .title{
	font-size: 18px;
}
.rejuvenate_wrapper .inner_container .text_box th{
	font-size: 16px;
}
.rejuvenate_wrapper .inner_container .text_box td{
	font-size: 14px;
}
.rejuvenate_wrapper .inner_container .text_box .btn_wrapper {
    padding: 30px 0;
}
.rejuvenate_wrapper .inner_container .info_box .overlap_text{
	left: 20px;
    bottom: 20px;
}
.rejuvenate_wrapper .inner_container .info_box .overlap_text .title{
	font-size: 18px;
}
.rejuvenate_wrapper .inner_container .info_box .overlap_text ul {
    padding: 5px 0 0 20px;
}
.rejuvenate_wrapper .inner_container .info_box .overlap_text ul li{
	font-size: 15px;
}
.our_philosophy_wrapper{
	padding: 10vw 0;
}
.our_philosophy_wrapper .inner_container .inner_box {
    padding: 20px;
}
.our_philosophy_wrapper .inner_container .inner_box p{
	font-size: 15px;
	text-align: unset;
}
.treat_special_wrapper{
	min-height: 300px;
}

.experiences_wrapper{
	padding: 10vw 0;
}
.experiences_wrapper .inner_container .inner_box{
	padding: 0 0 20px 0;
}
.experiences_wrapper .inner_container .inner_box .title{
	font-size: 18px;
	padding: 0 0 10px;
}
.paragliding_boating_wrapper{
	padding: 10vw 0;
}
.paragliding_boating_wrapper .inner_container .info_box .item_box img{
	border-radius: 10px;
}
.paragliding_boating_wrapper .inner_container .info_box .item_box .overlay_text {
    position: unset;
    padding: 15px;
    margin: 10px 5px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.paragliding_boating_wrapper .inner_container .info_box .item_box .overlay_text p{
	font-size: 15px;
	text-align: unset;
}
.experience_wrap .inner_container .btn_wrapper {
    padding: 10px 0;
}
.experience_wrapper {
    padding: 10vw 0;
}
.experience_wrapper .inner_container{
	width: 100%;
}
.experience_wrapper .inner_container .experience_boxes .inner_box{
	padding: 0;
}
.experience_wrapper .inner_container .experience_boxes .inner_box .title{
	font-size: 21px;
}
.experience_wrapper .inner_container .experience_boxes .inner_box ul li{
	font-size: 14px;
}
.experience_wrapper .inner_container .experience_boxes .inner_box .boxes{
	padding: 0;
}
.experience_wrapper .inner_container .experience_boxes .inner_box .boxes .col-sm-3{
	padding: 0;
}
.experience_wrapper .inner_container .experience_boxes .text_box {
    padding: 20px 0 0;
}
.testimonials_wrapper{
	padding: 20vw 0 10vw;
}
.testimonials_wrapper .inner_container .testimonials_box{
	width: 90%;
}
.testimonials_wrapper .inner_container .heading {
    font-size: 18px;
    line-height: 1.4em;
}
.testimonials_wrapper .inner_container .testimonials_slider::before{
	background-size: contain;
    width: 50px;
    height: 40px;
    left: -2%;
    top: -25px;
}
.testimonials_wrapper .inner_container .testimonials_slider::after{
	background-size: contain;
    width: 50px;
    height: 40px;
    right: 25%;
    bottom: 35%;
}
.testimonials_wrapper .inner_container .title {
    font-size: 18px;
    padding: 30px 0 10px 0;
}
.testimonials_wrapper .inner_container p {
    font-size: 16px;
    text-align: center;
}
.celebrate_wrapper{
	padding: 10vw 0;
	text-align: center;
}
.celebrate_wrapper .inner_container .inner_box {
    padding: 0;
}
.celebrate_wrapper .inner_container .inner_box p{
	font-size: 15px;
	text-align: unset;
	padding: 0 0 30px 0;
}
.services_wrapper{
	padding: 10vw 0;
}
.services_wrapper .inner_container .inner_boxes{
	padding: 0;
}
.services_wrapper .inner_container .inner_boxes .heading{
	text-align: center;
}
.services_wrapper .inner_container .inner_boxes p{
	text-align: center;
}
.services_wrapper .inner_container .experiences_slider {
    width: 100%;
}
.services_wrapper .inner_container .experiences_slider .owl-nav .owl-prev {
    left: 10px;
}
.services_wrapper .inner_container .experiences_slider .owl-nav .owl-next {
    right: 10px;
}
.services_wrapper .inner_container .info_box .overlay_text{
	position: unset;
    padding: 15px;
    margin: 10px 5px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.events_place_wrapper {
    padding: 10vw 0 0;
}
.events_place_wrapper .inner_container .events_place_boxes .events_place_inner_box .inner_box {
    padding: 20px;
}
.events_place_wrapper .inner_container .events_place_boxes .events_place_inner_box .inner_box .title{
	font-size: 21px;
}
.events_place_wrapper .inner_container .events_place_boxes .events_place_inner_box .inner_box .sub_title {
    font-size: 15px;
    text-align: unset;
}
.events_place_wrapper .inner_container .events_place_boxes .events_place_inner_box .inner_box ul{
	padding: 0 0 0 25px;
}
.events_place_wrapper .inner_container .events_place_boxes .events_place_inner_box .inner_box ul li{
	font-size: 15px;
}
.events_wrapper{
	min-height: 300px;
}
.events_wrapper .inner_container .book_btn a{
	font-size: 21px;
    left: calc(50% - 30px);
}
.gallery_wrapper{
	padding: 10vw 0;
}
.gallery_wrapper .inner_container .col-sm-3 {
    padding: 5px;
    width: 50%;
}
.gallery_wrapper .inner_container .col-sm-3 img{
	border-radius: 10px;
}
.room_type_wrapper{
	padding: 10vw 0 0;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box .col-sm-5{
	padding: 0;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box .col-sm-7{
	padding: 0;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box .col-sm-5 .inner_box .rom_detail a{
	font-size: 13px;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box{
	padding: 0 0 50px 0;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box:nth-child(even) .col-sm-5 .inner_box{
    margin: 10px 0px 0px;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box .col-sm-5 .inner_box{
	padding: 25px 20px;
    margin: 10px 0px 0px;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box .col-sm-5 .inner_box .title{
	font-size: 18px;
}
.room_type_wrapper .inner_container .room_type_boxes .room_type_inner_box .col-sm-5 .inner_box p{
	font-size: 15px;
	text-align: unset;
}
.blogs_wrapper{
	padding: 10vw 0;
}
.blogs_wrapper .inner_container .title{
	font-size: 18px;
}
.contact_wrapper{
	padding: 10vw 0;
}
.contact_wrapper .inner_container .info_box .title{
	font-size: 18px;
}
.contact_wrapper .inner_container .info_box .contact_us_links .icon_txt_wrap{
	margin-bottom: 20px;
    border-radius: 8px;
    padding: 15px;
}
.contact_wrapper .inner_container .info_box .contact_us_links .icon_txt_wrap .icon i{
	font-size: 18px;
}
.contact_wrapper .inner_container .info_box .contact_us_links .icon_txt_wrap .icon{
	max-width: 50px;
    height: 50px;
}
.contact_wrapper .inner_container .info_box .contact_us_links .icon_txt_wrap .content .text{
	font-size: 16px;
}
.contact_wrapper .inner_container .form_box{
	padding: 30px 20px;
	margin: 0;
}
.contact_wrapper .inner_container .form_box .heading {
    font-size: 24px;
    text-align: center;
    padding: 0 0 10px;
}
form .form_group{
	margin: 0;
}
form .form_submit{
	text-align: center;
}
form .form_group label{
	font-size: 15px;
	padding: 0 0 5px;
}
form .form_group input{
	font-size: 15px;
	height: 40px;
	padding: 0 10px;
}
form .form_group textarea{
	font-size: 15px;
    height: 60px;
    padding: 10px;
}
.contact_wrapper .inner_container .form_box .submit_btn{
	font-size: 14px;
    padding: 15px 30px;
    margin: 0;
}
.map_wrapper .inner_container iframe{
	height: 300px;
}
footer .inner_container .inner_box{
	padding: 0;
}
footer .inner_container ul li a{
	font-size: 15px;
}
footer .inner_container .info_box{
	display: block;
	padding: 20px 0;
}
footer .inner_container .info_box .social_media ul{
	padding: 0 0 15px 0;
}
footer .inner_container .info_box .copy_right p{
	padding: 10px 0 0;
}

.thankyou_page .inner_container .line1{
	font-size: 32px;
	padding: 0 0 10px 0;
}
.thankyou_page .inner_container .line2{
	font-size: 18px;
}
.request_overlay_box .heading {
	font-size: 16px;
	margin: 0;
}
.request_overlay_box form .form_group{
	padding: 10px;
}
.request_overlay_box form .submit_btn{
	font-size: 14px;
}
.request_overlay_box form .form_submit{
	padding: 10px;
}

.privacy_policy .inner_container{
	width: 100%;
}

.inner_blog_page {
    padding: 10vw 0;
}
.inner_blog_page .inner_container .blog_img{
	padding: 20px 0;
}

}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

